Jump to content

DaVinci resolve 15 - téléchargement


Sredge
 Share

Recommended Posts

Bonjour à tous,

 

Est-ce que quelqu'un sait où je pourrais trouver la version 15 ?

Je ne peux installer de version ultérieure - trop vieux Mac - et elle n'est plus dispo sur le site de Black Magic.

 

Merci d'avance

Edited by Sredge
Trouvé la réponse : Par Albert Einstein = Cependant on peut trouver les anciennes versions ici, en faisant défiler dans le cadre "Latest Downloads" en bas à gauche : https://www.blackmagicdesign.com/support/
Link to comment
Share on other sites

J'ai conservé la version 15 mais ne serai à mon domicile que vers fin avril. Si personne ne vous l'a donnée dites le moi et je vous l'enverrai

Alfa

Link to comment
Share on other sites

Le 25/03/2021 à 23:03, Sredge a dit :

trop vieux Mac

 

Bonjour Sredge

 

Nous avons souvent des utilisateurs qui ont des anciens Mac, cela leur pose souvent des problèmes en série.

Sachez (c'est juste pour information) que votre Mac est du coup moins sécurisé si les mises à jour, au bout d'un moment, ne sont plus assurées.

Quelle version Mac avez-vous (le nom ou le numéro de la version) ?

Merci :)

Link to comment
Share on other sites

Bonjour premiel et J'avais un rêve...

 

Merci pour vos réponses.

J'ai un MacBook Pro début 2011 avec un processeur 2,3 GHz Intel Core i5, 8 Go de ram, une carte graphique Intel HD Graphics 3000 512 Mo et un ssd de 500 Go. Il ne tourne pas trop mal malgré son âge mais je ne peux pas installer de système au-delà de High Sierra.

J'ai réussi à installer et ouvrir la version 12.5.6 de DaVinci mais il se ferme à la moindre action.

Un message concernant l'OpenCL apparaît à l'ouverture, pj.

Si vous voyez d'où peut venir le problème...

Merci d'avance

 

par défaut 2021-03-30 à 09.11.43.png

Link to comment
Share on other sites

Bonjour,

il y a 18 minutes, Sredge a dit :

Bonjour premiel et J'avais un rêve...

 

vous ne regardez pas tout à fait au bon endroit ! :rolleyes:

C'est Alfa (pas premiel) et Thierry P. (pas j'avais un rêve:27_sunglasses2x2:

 

High Sierra est encore sécurisé. Mais il arrive un moment où se pose effectivement des difficultés pour pouvoir utiliser des logiciels, qui pour des raisons de sécurité, ne sont plus développés pour des versions d'OS trop anciennes.

 

Dans le meilleur des cas, cela provoque des bugs pour cause d'incompatibilité.

 

Nous avons eu le cas d'un utilisateur Mac, possesseur d'une version trop ancienne, qui ne voyait même plus certaines de nos pages du site correctement.  

 

Envisagez peut-être un changement matériel, 2011, c'est bien d'avoir tenu 10 ans déjà...

 

Thierry P.

Link to comment
Share on other sites

Merci Thierry,

 

Effectivement envisager un changement de matériel me semble d'actualité mes les moyens ne suivent pas :non:

 

Néanmoins, les anciennes versions ne devraient-elles pas fonctionner avec les systèmes correspondants au moment où elles sont sorties ?

 

Bonne journée

 

Sredge

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

j'accepte les cookies de ce site. Terms of Use

Please Sign In or Sign Up